@charset "utf-8";

body {

	background-image: url("garage61_fundo.jpg");

	background-repeat: repeat;

	margin: auto;

	height: 100%;

	text-align: center;

	vertical-align: middle;

}

#corpo img {

	border: thin solid #333;

	vertical-align: middle;

	margin: auto;
	
	width: 80%;

	height: 80%;

}





#corpo {

	width: 100%;

	margin: auto;

	height: 100%;

	vertical-align: middle;

	padding-top: 50px;

	padding-right: 0px;

	padding-bottom: 0px;

	padding-left: 0px;	

}

